python-oslo-versionedobjects_1.8.0-1_all.deb


Advertisement

Description

python-oslo-versionedobjects - transitional dummy package for python-oslo-versionedobjects

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-oslo-versionedobjects
Package version: 1.8.0
Package release: 1
Package architecture: all
Package type: deb
Installed size: 9 B
Download size: 1.55 KB
Official Mirror: archive.ubuntu.com
This transitional package to python-oslo.versionedobjects is safe to remove.

Alternatives

    Download

    Source package: python-oslo.versionedobjects

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-oslo-versionedobjects deb package:
      # sudo apt-get install python-oslo-versionedobjects

    Files

    • /usr/share/doc/python-oslo-versionedobjects/changelog.Debian.gz
    • /usr/share/doc/python-oslo-versionedobjects/copyright

    Changelog

    2016-04-02 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (1.8.0-1) experimental; urgency=medium * New upstream release. * Fixed version of python{3,}-oslo.config.

    2016-03-03 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (1.7.0-1) experimental; urgency=medium [ Ondřej Nový ] * Fixed VCS URLs (https). [ Corey Bryant ] * New upstream release. * d/control: Align (Build-)Depends with upstream. [ Thomas Goirand ] * Standards-Version: 3.9.7 (no change).

    2016-01-15 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (1.3.0-1) experimental; urgency=medium * New upstream release. * Fixed (build-)depends for this release. * Fixed debian/copyright ordering. * Fixed duplicate long description.

    2016-01-13 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (1.2.0-1) experimental; urgency=medium * New upstream release. * Also testing with Python 3.5.

    2015-12-07 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (1.0.0-1) experimental; urgency=medium * Uploading to unstable. * Fixed (build-)depends for this release.

    2015-10-15 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (0.10.0-2) unstable; urgency=medium * Uploading to unstable.

    2015-09-27 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (0.10.0-1) experimental; urgency=medium * New upstream release.

    2015-09-04 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (0.9.0-1) experimental; urgency=medium * New upstream release. * Fixed (build-)depends for this release. * Do not run unit tests using Python 3.5, as eventlet is broken there.

    2015-08-01 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (0.6.0-2) experimental; urgency=medium * Added Python 3 support.

    2015-08-01 - Thomas Goirand <zigo@debian.org> python-oslo.versionedobjects (0.6.0-1) experimental; urgency=medium [ James Page ] * Fixup typo in transitional package description (LP: #1471561). [ Thomas Goirand ] * New upstream release. * Fixed (build-)depends for this release. * Priority extra for transition packages. * Watch file now using Github tag and not broken PyPi.

    Advertisement
    Advertisement